:root {
--dpg--blau-schrift: #028CCC;
--dpg--blau-schrift-hell: #D6EEFF;
  /* helles blau */
--dpg--blau-hintergund1: #EBEFF5;  
--dpg--blau-hintergund2: #E8F1FA;
--dpb--blau-rahmen-hell1: #CED8E6;  
}




body {
  line-height: 1.5rem;
}


html {
  font-size: 16px;
}


.sticky-top {
  position: inherit;
  top: 0;
  z-index: 1020;
}

.hero {
    text-transform: none;
}

.hero--padding .hero-content {
    padding: 4rem 1.5rem 3rem 15px;
}

.hero-content .ce-headline {
  display: block;
  background: hsla(220,50%,50%,0.7);
  width: fit-content;
  padding: 1.5rem 3rem;
}

#sub-nav {
  margin-top: 0.75rem;
  padding-right: 2.25rem;
}

.nav-pills .nav-link {
  border-radius: 0;
}

.main-content .nav-sidebar li {
  margin-bottom: 0.75rem;
  margin-left: 0 !important;
  list-style-image: none;
}

/*  zweiter Versuch ueberschreiben  */
.main-content .nav-sidebar li {
  list-style-type: none !important;
}

.nav-sidebar {
/*  padding-right: 1.5rem;  */
}



.hero-content.container {
  /*  min-height: 18rem;  */
}



.main-content a {
  word-break: break-word;
  color: var(--dpg--blau-schrift);
}

.main-content p {
  hyphens: auto;
}


.main-content ul {
  padding-left: 0;
}


/*  Listenpunkte  */
.main-content li {
  margin-bottom: 0.75rem;
  margin-left: 1.5rem;
  list-style-type: square;
}
.main-content li {
  list-style-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/fb-heart.gif);
  list-style-image: url(list-dot_2.png);
}

/*  Listenpunkte Stil Option 1  
.main-content li::marker {
color: var(--dpg--blau-schrift);
  content: "►";
  padding-left: 1rem;
}
.main-content li {
  padding-left: 1ch;
}

.nav-sidebar li::marker {
  color: transparent;
  content: "";
}
*/




h1, h2, h3 {
  color: var(--dpg--blau-schrift);
}

.hero h1, .hero h2 {
  color: white;
}

h1, .h1 {
  font-size: 2.15rem;
}

h3, .h3 {
  font-size: 1.5rem;
  margin-bottom: 0.75rem !important;
}

h4, .h4 {
  font-size: 1.15rem;
  margin-bottom: 0.75rem !important;
}

h5, .h5 {
  font-size: 1.1rem;
  margin-bottom: 0.75rem !important;
}

#page_193 hr {
  border-top: 4px dotted #95BFE0;
  opacity: 1;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}






/*  Inhaltsblocks frame-layouts  */

.frame-layout-2 {
  background-color: var(--dpg--blau-hintergund1);
  padding: 1rem 2rem;
}

.ce-headline {
  display: block;
  flex-direction: column;
  justify-content: center;
}

.frame-layout-3 {
  background-color: var(--dpg--blau-hintergund1);
  padding: 1rem 2rem;
}

.frame-layout-3 a {
  background-color: #2B80C1;
  padding: 5px 12px;
  color: white;
  text-decoration: none;
  margin-right: 20px;
}

.frame-layout-3 p {
  display: inline-block;
}

.frame-layout-3 ul { 
  padding-left: 0; }

.frame-layout-3 li {
  display: inline-block;
  list-style: none;
  margin-left: 0;
}



.bg-lightgray {
  padding: 1rem 2rem;
}





/*  Accordion normal  */



.accordion-button:not(.collapsed) {
  color: var(--dpg--blau-schrift) !important;
  background-color: var(--dpg--blau-hintergund1) !important;
  background-color: var(--dpg--blau-hintergund1);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--dpb--blau-rahmen-hell1);
}

.accordion-button:focus {
  z-index: 3;
  border-color: var(--dpb--blau-rahmen-hell1) !important;
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: 2px solid var(--dpb--blau-rahmen-hell1) !important;
  margin-bottom: 0.75rem;
}

.accordion-item, .accordion-item:first-of-type .accordion-button {
  border-radius: 0 !important;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 0 !important;
}



/*  erweitertes Akkordeon  */

.frame-type-wst3bootstrap_example {
  background-color: #EBEFF5;
  padding: 5px 12px;
  text-decoration: none;
}

.bs-example {
  margin-right: 0;
  margin-left: 0;
  background-color: transparent !important;
  border-color: transparent !important;
  border-width: 1px;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.bs-example .accordion-button {
  color: var(--bs-accordion-active-color);
  background-color: white;
  Border-radius: 0 !important;
}

.bs-example .accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: white;
}

 /*  Eingerichtet ueber "Appearance" */

.frame-layout-150 {
  background-color: var(--dpg--blau-hintergund1);
  padding: 5px 12px;
  text-decoration: none;
}

.frame-layout-150 .bs-example {
  margin-right: 0;
  margin-left: 0;
  padding: 15px 15px 5px 15px;
  background-color: transparent !important;
  border-color: transparent !important;
  border-width: 1px;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.frame-layout-150 .bs-example .accordion-button,
.frame-layout-150 .accordion-button {
  color: var(--dpg--blau-schrift);
  background-color: white;
  Border-radius: 0 !important;
}

.frame-layout-150 .bs-example .accordion-button:not(.collapsed),
.frame-layout-150 .accordion-button:not(.collapsed){
  color: var(--dpg--blau-schrift);
  background-color: white;
}

.frame-layout-150 .bs-example::after {
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 12px;
  font-weight: 700;
  color: #959595;
  text-transform: uppercase;
  letter-spacing: 1px;
  content: "Example";
  display: none;
}



/* Powermail 2023 */

.tx-powermail .container-fluid {
  background-color: #EEF5FA;
  background-color: var(--dpg--blau-hintergund1);
  padding: 30px;
  color: black;
}

.powermail_fieldwrap {
  display: table;
  position: relative;
  width: 100%;
  margin-bottom: 1.5rem;
}

.powermail_label {
  width: 24%;
  display: table-cell;
  vertical-align: top;
  padding-right: 15px;
}

.powermail_field {
  width: 70%;
  display: table-cell;
  vertical-align: top;
}

.powermail_field input[type="text"] {
  width: 90%;
  border: none;
}

.powermail_field textarea {
  width: 90%;
  border: none;
}

/* Startseite Bereich unten */
#c4441 {
  background-image: url(/fileadmin/bilder_header/Aepfel_Startseite.jpg) !important;
  padding: 3rem 0 4rem 0 !important;
}

/* Ausgabe von Terminen über Newssystem */

.news .article.articletype-0,
.news .article.articletype-1 {
  background-color: beige;
  padding: 1rem 2rem;
  margin-bottom: 2rem;
  position: relative; /* vermutlich unnoetig */
  /* width: 80%; */
  background-color: var(--dpg--blau-hintergund1);
  /* display: block; */
  
  display: flex;
  flex-direction: column;
}

.news .header {
  /* margin-top: 80px; */
}



.news .footer {
  /* position: absolute;
  top: 0; */
  order: 1;
}

.news .header {
  order: 2;
}

.news .header h3 a {
  text-decoration: none;
}

.teaser-text {
  order: 3;
}


.news-list-date {
  background-color: var(--dpg--blau-schrift);
  color: white;
  padding: 0.5rem 1rem;
  margin-top: 1rem;
  display: table;
}

.news a {
  color: var(--dpg--blau-schrift);
  text-decoration: underline;
}




.news.news-single {
  position: relative;
  background-color: var(--dpg--blau-hintergund1);
  padding: 1rem 2rem;
  
/*  display: flex;
  flex-direction: column; */
}

.news.news-single .article {
  display: flex;
  flex-direction: column;
}


.news-single .news-list-date {
  background-color: var(--dpg--blau-schrift);
  color: white;
  padding: 0.5rem 1rem;
}

.news-single .header h1 {
  font-size: 28px;
}

.news-single .teaser-text {
  font-size: 28px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.news-text-wrap {
  order: 4;
}

.news-single .news-list-category {
  background-color: white;
  /* color: white; */
  padding: 0.5rem 1rem;
}

.news-list-category {
  background-color: white;
  padding: 5px 10px;
  margin-top: 1rem;
  display: table;
}

.news div[itemprop="description"] {
  color: var(--dpg--blau-schrift);
  font-size: 18px;
}


.copyright.mt-2 {
  color: white;
}

.copyright.mt-2 a {
  color: white;
}


.footer-section {
  border-top: 5px solid #ff9e36;
  padding: 4rem 0 2rem 0;
  margin-top: 2rem;
  background: #2B80C1;
  color: white;
}

.footer-section h2, .footer-section h3, .footer-section h4 {
  color: #ff9e36;
}

#footer h2, #footer h3, #footer h4 {
  color: #ff9e36;
  color: var(--dpg--blau-schrift-hell);
}

#footer .small {
  font-size: inherit;
}

.copyright.mt-2 {
  display: none;
}


/*  Seite Springer Link  */

a.btn.btn-default {
    background-color: var(--dpg--blau-schrift);
    color: white;
    width: auto;
    display: table;
}

a.btn.btn-default a {
    color: white;
}

.frame-type-felogin_login .col-form-label {
    margin-right: 1rem;
}

.frame-type-felogin_login {
    background-color: var(--dpg--blau-hintergund1);
    padding: 1rem 2rem;
}

.frame-type-felogin_login .alert.alert-welcome {
    border: none;
    background-color: white;
    color: var(--dpg--blau-schrift);
    margin: 0.5rem 0 2rem 0;
}

.frame-type-felogin_login .label {
    margin-bottom: 1rem;
}

.btn-primary {
    background-color: var(--dpg--blau-schrift);
  --bs-btn-border-color: #028CCC;
}


/*  Navigation  */


.nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: #001216;
  --bs-nav-link-hover-color: #D6EEFF;
  --bs-nav-pills-link-active-color: #028CCC;
  --bs-nav-link-disabled-color: #6c757d;
  list-style: none;
    list-style-image: none;
    list-style-type: none;
}

.nav-pills a, .nav-link.active a {
  color: inherit;
}

.nav-link.active a {
  color: #D6EEFF;
}

.main-content .nav-sidebar li {
  margin-bottom: 0.5rem;
  margin-left: 0 !important;
  list-style-image: none;
  border-bottom: 2px dotted gray;
}

.nav-sidebar a.nav-link {
  padding: 0.25rem 0.75rem 0.25rem 0;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: var(--bs-nav-pills-link-active-color);
  background-color: transparent;
}

/*
.nav-link.active, .nav-pills .show > .nav-link:last-of-type {
  background-color: red;
}
*/

.nav.flex-column.ps-3 {
  border-left: 2px dotted gray;
}

.nav.flex-column.ps-3 .nav-item:last-of-type {
  border-bottom: none;
}

/*
.nav.flex-column.ps-3 .nav-item::before {
  content: ">";
}


.nav.flex-column.ps-3 a.nav-link::before {
  content: ">";
}
*/


/* Ausgabe Termine Arbeitskreise neue Version */


#news-container-8354 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#news-container-8418 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#news-container-8418 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.termine_ausgabe_alternativ .news-list-date {
  background-color: var(--dpg--blau-schrift);
  color: white;
  padding: 0.5rem 1rem;
  margin-top: 1rem;
  display: inline-block;
margin-right: 1rem
}

.termine_ausgabe_alternativ .news-list-category {
  background: white;
  padding: 5px 10px;
padding: 0.5rem 1rem;
  margin-top: 1rem;
  display: inline-block;
}

.termine_ausgabe_alternativ .news .article.articletype-0, .termine_ausgabe_alternativ .news .article.articletype-1 {
  background-color: beige;
  padding: 1rem 2rem;
  margin-bottom: 2rem;
  position: relative;
  width: 80%;
  background-color: var(--dpg--blau-hintergund1);
  display: block;
  display: flex;
  flex-direction: column;
  width: 48%;
  margin-right: 2%;
}

/* alternative */
.termine_ausgabe_alternativ .news .article.articletype-0, .termine_ausgabe_alternativ .news .article.articletype-1 {
  flex-basis: 48%;
  margin-right: 0;
}



@media (max-width: 576.1px) {
.termine_ausgabe_alternativ .news .article.articletype-0, .termine_ausgabe_alternativ .news .article.articletype-1 {
  width: 100%;
  margin-right: 0;
}
}



/*  
#news-container-8354 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.termine_ausgabe_alternativ .news .article.articletype-0, .termine_ausgabe_alternativ .news .article.articletype-1 {
  flex-basis: 48%;
}
*/



/*  Ausgabe Termine allgemein (externe Link)  */

.

.news .article.articletype-2 {
  padding: 1rem 2rem;
  margin-bottom: 2rem;
  position: relative; /* vermutlich unnoetig */
  /* width: 80%; */
  background-color: var(--dpg--blau-hintergund1);
  /* display: block; */
  
  display: flex;
  flex-direction: column;
}

.termine_ausgabe_fachveranstaltungen .news .article.articletype-2 {
  padding: 1rem 2rem;
  padding: 0;
  margin-bottom: 2rem;
  position: relative; /* vermutlich unnoetig */
  /* width: 80%; */
  background-color: var(--dpg--blau-hintergund1);
  /* display: block; */
  
  /* display: flex;
  flex-direction: column; */
  
  
  display: table;
  width: 100%;
}

.termine_ausgabe_fachveranstaltungen .articletype-2 .more {
  display: none;
}

.termine_ausgabe_fachveranstaltungen .articletype-2 {
    display: table;
}

.termine_ausgabe_fachveranstaltungen .articletype-2 .footer {
  display: table-cell;
  width: 20%;
  background-color: var(--dpg--blau-schrift);
  padding: 0 1.5rem;
}

.termine_ausgabe_fachveranstaltungen .articletype-2 .footer .news-list-date {
  background-color: var(--dpg--blau-schrift);
  padding: 0 1.5rem 0.75rem 0;
  font-size: 1.25rem;
  border-bottom: 2px solid white;
}

.termine_ausgabe_fachveranstaltungen .articletype-2 .footer .news-list-category{
  background-color: inherit;
  color: white;
  padding: 0 1.5rem 0 0;
}


.termine_ausgabe_fachveranstaltungen .news .header {
  padding: 1.5rem 2.5rem 0.5rem 2.5rem;
}

.termine_ausgabe_fachveranstaltungen .news .header h3 {
  margin-bottom: 0.25rem !important;
}

.termine_ausgabe_fachveranstaltungen .news .teaser-text {
  padding: 0.5rem 2.5rem 0.5rem 2.5rem;
}


@media (max-width: 576.1px) {
.termine_ausgabe_fachveranstaltungen .articletype-2 {
    display: table;
}

.termine_ausgabe_fachveranstaltungen .articletype-2 .footer {
  display: table;
  width: 100%;
  padding: 0 1.5rem 0 2.5rem;
}
}



@media (min-width: 576px) {
.test_spaltenabstand.col-lg-4 {
  padding-right: 40px;
}
}